// --------------------------------------------------------------------------
// Benefits
// --------------------------------------------------------------------------

.benefits {
    background: #F6F9FB;
    padding: 40px 0 20px;
    @include breakpoint(md) {
        padding: 34px 0 27px;
    }
    @include breakpoint(lg) {
        padding: 42px 0 27px;
    }
    @include breakpoint(xl) {
        padding: 80px 0 68px;
    }
}

.benefits__item {
    background: #FFFFFF;
    box-shadow: 0px 0px 8px rgba(32, 75, 122, 0.13);
    padding: 16px;
    min-height: 100%;
    display: flex;
    @include breakpoint(md) {
        padding: 0;
        display: flex;
        align-items: flex-start;
        background: none;
        box-shadow: none;
    }
    @include breakpoint(lg) {
        display: block;
    }
}

.benefits__item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
    margin: 0 0 22px;

    img {
        display: block;
        max-width: 100%;
        max-height: 100%;
    }
    @include breakpoint(md) {
        flex: 0 0 70px;
        width: 70px;
        height: 70px;
        margin: 0 50px 0 0;
    }
    @include breakpoint(lg) {
        width: 60px;
        height: 60px;
        margin: 10px auto;
    }
}

.benefits__item-desc {
    @include breakpoint(md) {
        flex: 1;
        padding: 15px 0;
    }
    @include breakpoint(lg) {
        padding: 0;
    }
}

.benefits__item-title {
    @extend .ui-title-22;
    margin: 0 0 15px;
    text-align: center;
    @include breakpoint(md) {
        text-align: left;
        margin: 0 0 5px;
    }
    @include breakpoint(lg) {
        margin: 0 -20px 10px 0;
        text-align: center;
    }
}

.benefits__item-text {
    display: block;
    margin: 0;
    text-align: center;
}